`<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
</head>
<body bgcolor="#FFFFFF" text="#000000">
<p>Peter,</p>
<p><br>
</p>
<p>I started over from scratch and followed
<a class="moz-txt-link-freetext" href="http://wiki.omniosce.org/DevEnv.html">http://wiki.omniosce.org/DevEnv.html</a> <br>
</p>
<p>so now I have the <font size="+1"><code>system/header</code></font><font
size="+1"><code> :)</code></font></p>
<p><font size="+1"><code><br>
</code></font></p>
<p><font size="+1"><code>And also remember again why I use the
pkgsrc source because of the packages like python postgress
gpg etc ...</code></font></p>
<p><font size="+1"><code>which I cannot find in the pkg repo.</code></font></p>
<p><font size="+1"><code><br>
</code></font></p>
<p><font size="+1"><code>So pkg gcc is installed<br>
</code></font></p>
<p><a class="moz-txt-link-abbreviated" href="mailto:gnuhealth@GNUHealth:/export/home/gnuhealth/gnuhealth-3.2.1$">gnuhealth@GNUHealth:/export/home/gnuhealth/gnuhealth-3.2.1$</a> <font
color="#ff0000">gcc -v</font><br>
Using built-in specs.<br>
COLLECT_GCC=gcc<br>
COLLECT_LTO_WRAPPER=/opt/gcc-5.1.0/libexec/gcc/i386-pc-solaris2.11/5.1.0/lto-wrapper<br>
Target: i386-pc-solaris2.11<br>
Configured with: ./configure --prefix=/opt/gcc-5.1.0 --host
i386-pc-solaris2.11 --build i386-pc-solaris2.11 --target
i386-pc-solaris2.11 --with-boot-ldflags=-R/opt/gcc-5.1.0/lib
--with-gmp=/opt/gcc-5.1.0 --with-mpfr=/opt/gcc-5.1.0
--with-mpc=/opt/gcc-5.1.0 --enable-languages=c,c++,fortran,lto
--without-gnu-ld --with-ld=/bin/ld --with-as=/usr/bin/gas
--with-gnu-as
--with-build-time-tools=/usr/gnu/i386-pc-solaris2.11/bin<br>
Thread model: posix<br>
<font color="#ff0000">gcc version 5.1.0 (GCC) </font><br>
</p>
<p><br>
</p>
<p>Tried to install it again with pkg gcc 5.1 hopefully ...<br>
</p>
<p><br>
</p>
<p>building 'psycopg2._psycopg' extension<br>
creating build/temp.solaris-2.11-i86pc.64bit-3.6<br>
creating build/temp.solaris-2.11-i86pc.64bit-3.6/psycopg<br>
gcc -Wno-unused-result -Wsign-compare -DNDEBUG -pipe -O2 -pipe
-O2 -I/usr/include -I/opt/local/include
-I/opt/local/include/ncurses -I/opt/local/include/db4 -pipe -O2
-pipe -O2 -I/usr/include -I/opt/local/include
-I/opt/local/include/ncurses -I/opt/local/include/db4 -pipe -O2
-pipe -O2 -I/usr/include -I/opt/local/include
-I/opt/local/include/ncurses -I/opt/local/include/db4 -fPIC
-DPSYCOPG_DEFAULT_PYDATETIME=1 -DPSYCOPG_VERSION="2.7.3 (dt dec
pq3 ext lo64)" -DPG_VERSION_NUM=90412 -DHAVE_LO64=1
-I/opt/local/include/python3.6 -I. -I/opt/local/include
-I/opt/local/include/postgresql/server -c psycopg/psycopgmodule.c
-o build/temp.solaris-2.11-i86pc.64bit-3.6/psycopg/psycopgmodule.o<br>
In file included from
/opt/local/include/python3.6/Python.h:50:0,<br>
from ./psycopg/psycopg.h:34,<br>
from psycopg/psycopgmodule.c:27:<br>
<font color="#ff0000">/opt/local/include/python3.6/pyport.h:686:2:
error: #error "LONG_BIT definition appears wrong for platform
(bad gcc/glibc config?)."<br>
#error "LONG_BIT definition appears wrong for platform (bad
gcc/glibc config?)."<br>
^</font><br>
In file included from ./psycopg/psycopg.h:37:0,<br>
from psycopg/psycopgmodule.c:27:<br>
./psycopg/config.h:174:0: warning: "isinf" redefined<br>
#define isinf(x) (!finite((x)) && (x)==(x))<br>
^<br>
In file included from /usr/include/math.h:33:0,<br>
from
/opt/local/include/python3.6/pyport.h:194,<br>
from
/opt/local/include/python3.6/Python.h:50,<br>
from ./psycopg/psycopg.h:34,<br>
from psycopg/psycopgmodule.c:27:<br>
/usr/include/iso/math_c99.h:67:0: note: this is the location
of the previous definition<br>
#define isinf(x) __builtin_isinf(x)<br>
^<br>
error: command 'gcc' failed with exit status 1<br>
<br>
----------------------------------------<br>
Command "/opt/local/bin/python3.6 -u -c "import setuptools,
tokenize;__file__='/tmp/pip-build-gd_pv6gq/psycopg2/setup.py';f=getattr(tokenize,
'open', open)(__file__);code=f.read().replace('\r\n',
'\n');f.close();exec(compile(code, __file__, 'exec'))" install
--record /tmp/pip-cdr8idal-record/install-record.txt
--single-version-externally-managed --compile --user --prefix="
failed with error code 1 in /tmp/pip-build-gd_pv6gq/psycopg2/<br>
2017-08-18 14:24:57 [INFO] Bailing out !<br>
2017-08-18 14:24:57 [INFO] Cleaning up temp directories at
/tmp/gnuhealth_installer<br>
2017-08-18 14:24:57 [INFO] removing base dir at
/export/home/gnuhealth//gnuhealth<br>
</p>
<p><br>
</p>
<p>Getting a different error now it's python who is complaining to
bad :(<br>
</p>
<p><br>
</p>
<p>So I was thinking for trying <i>"</i><i>A *much* better idea
woul be to remove (or move out of the way) the entire
include-fixed directory."</i></p>
<br>
<br>
So I installed the pkgsrc gcc49 <br>
<br>
changing the PATH<br>
<br>
gnuhealth@GNUHealth:~$ gcc -v<br>
Using built-in specs.<br>
COLLECT_GCC=gcc<br>
COLLECT_LTO_WRAPPER=/opt/local/gcc49/libexec/gcc/x86_64-sun-solaris2.11/4.9.4/lto-wrapper<br>
Target: x86_64-sun-solaris2.11<br>
Configured with: ../gcc-4.9.4/configure --disable-libstdcxx-pch
--enable-libssp --enable-languages='c obj-c++ objc go fortran c++'
--enable-shared --enable-long-long --with-local-prefix=/opt/local
--enable-threads=posix --with-boot-ldflags='-static-libstdc++
-static-libgcc -Wl,-R/opt/local/lib ' --disable-nls
--with-gxx-include-dir=/opt/local/gcc49/include/c++/
--without-gnu-ld --with-ld=/usr/bin/ld --with-gnu-as
--with-as=/opt/local/bin/gas --prefix=/opt/local/gcc49
--build=x86_64-sun-solaris2.11 --host=x86_64-sun-solaris2.11
--infodir=/opt/local/gcc49/info --mandir=/opt/local/gcc49/man<br>
Thread model: posix<br>
gcc version 4.9.4 (GCC) <br>
<br>
But before modify something I thought just run it with gcc49 and see
what comes<br>
<br>
So reinstall the script and now it is working great I love this :)<br>
<br>
so it works with pkgsrc gcc49<br>
<br>
Collecting psycopg2<br>
Using cached psycopg2-2.7.3.tar.gz<br>
Installing collected packages: psycopg2<br>
Running setup.py install for psycopg2 ... done<br>
<font color="#ff0000">Successfully installed psycopg2-2.7.3</font><br>
Collecting vobject<br>
Downloading vobject-0.9.5.tar.gz (58kB)<br>
100% |################################| 61kB 1.3MB/s <br>
Requirement already up-to-date: python-dateutil>=2.4.0 in
/export/home/gnuhealth/.local/lib/python3.6/site-packages (from
vobject)<br>
Requirement already up-to-date: six>=1.5 in
/export/home/gnuhealth/.local/lib/python3.6/site-packages (from
python-dateutil>=2.4.0->vobject)<br>
Installing collected packages: vobject<br>
Running setup.py install for vobject ... done<br>
Successfully installed vobject-0.9.5<br>
<br>
<br>
up to the next problem <br>
<br>
2017-08-18 14:57:00 [INFO] OK.<br>
2017-08-18 14:57:00 [INFO] Uncompressing the Tryton server...<br>
tar: /tmp/gnuhealth_installer/4.2: No such file or directory<br>
2017-08-18 14:57:00 [INFO] Bailing out !<br>
2017-08-18 14:57:00 [INFO] Cleaning up temp directories at
/tmp/gnuhealth_installer<br>
2017-08-18 14:57:00 [INFO] removing base dir at
/export/home/gnuhealth//gnuhealth<br>
rm: Cannot remove any directory in the path of the current working
directory<br>
/export/home/gnuhealth//gnuhealth/tryton/server<br>
rm: Unable to remove directory
/export/home/gnuhealth//gnuhealth/tryton: Directory not empty<br>
rm: Unable to remove directory /export/home/gnuhealth//gnuhealth:
Directory not empty<br>
<br>
<br>
Looking if I can fix this ...<br>
<br>
Thank you very much, I keep posting ...<br>
<br>
KR,<br>
<br>
Dirk<br>
<br>
On 18-08-17 13:18, Peter Tribble wrote:<br>
<blockquote type="cite"
cite="mid:CAEgYsbF9WZ2KMFxmaf9y+0ia6X+tw9c6S4sHdGRHHazfk7-S_Q@mail.gmail.com">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<div dir="ltr"><br>
<div class="gmail_extra"><br>
<div class="gmail_quote">On Fri, Aug 18, 2017 at 12:12 PM,
Dirk Willems <span dir="ltr"><<a
href="mailto:dirk.willems@exitas.be" target="_blank"
moz-do-not-send="true">dirk.willems@exitas.be</a>></span>
wrote:<br>
<blockquote class="gmail_quote" style="margin:0 0 0
.8ex;border-left:1px #ccc solid;padding-left:1ex">
<div bgcolor="#FFFFFF" text="#000000">
<p>Hello,</p>
<p><br>
</p>
<p>In the file
/opt/local/gcc7/lib/gcc/x86_<wbr>64-sun-solaris2.11/7.1.0/<wbr>include-fixed/limits.h
stands</p>
<p><br>
</p>
<p>#ifdef _GCC_NEXT_LIMITS_H</p>
<p>#include_next <limits></p>
<p><font color="#ff0000"><font color="#000000">#endif</font><br>
</font></p>
<p><font color="#ff0000"><br>
</font></p>
<p>Can I uncomment the include_next <limits> or
bad idea ?</p>
</div>
</blockquote>
<div><br>
</div>
<div>A *much* better idea woul be to remove (or move out of
the way) the entire include-fixed directory.<br>
<br>
</div>
<div>You're using pkgsrc here. There may be a good reason,
but why not the system compiler?<br>
</div>
<div><br>
</div>
<div>But, you do have the system/header package installed? <br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0
.8ex;border-left:1px #ccc solid;padding-left:1ex">
<div bgcolor="#FFFFFF" text="#000000">
<p>Thanks</p>
<p><br>
</p>
<p>KR,</p>
<p><br>
</p>
<p>Dirk<br>
</p>
<div>
<div class="h5">
<p><br>
</p>
<br>
<div class="m_4083889978680328536moz-cite-prefix">On
18-08-17 12:54, Dirk Willems wrote:<br>
</div>
</div>
</div>
<blockquote type="cite">
<div>
<div class="h5">
<p>Hello,</p>
<p><br>
</p>
<p>I try to install GNUHEALTH on OmniOSCE</p>
<p><br>
</p>
<p>but when I run the install script I got a error
on gcc</p>
<p><br>
</p>
<p>Any suggestions what I'm doing wrong ?</p>
<p><br>
</p>
<p>I install the package py36-psycopg2-2.7.1<br>
</p>
<p><br>
</p>
<p>building 'psycopg2._psycopg' extension<br>
creating build/temp.solaris-2.11-i86pc.<wbr>64bit-3.6<br>
creating build/temp.solaris-2.11-i86pc.<wbr>64bit-3.6/psycopg<br>
gcc -Wno-unused-result -Wsign-compare
-DNDEBUG -pipe -O2 -pipe -O2 -I/usr/include
-I/opt/local/include
-I/opt/local/include/ncurses
-I/opt/local/include/db4 -pipe -O2 -pipe -O2
-I/usr/include -I/opt/local/include
-I/opt/local/include/ncurses
-I/opt/local/include/db4 -pipe -O2 -pipe -O2
-I/usr/include -I/opt/local/include
-I/opt/local/include/ncurses
-I/opt/local/include/db4 -fPIC
-DPSYCOPG_DEFAULT_PYDATETIME=1
-DPSYCOPG_VERSION="2.7.3 (dt dec pq3 ext lo64)"
-DPG_VERSION_NUM=90412 -DHAVE_LO64=1
-I/opt/local/include/python3.6 -I.
-I/opt/local/include -I/opt/local/include/<wbr>postgresql/server
-c psycopg/psycopgmodule.c -o
build/temp.solaris-2.11-i86pc.<wbr>64bit-3.6/psycopg/<wbr>psycopgmodule.o<br>
In file included from
/opt/local/gcc7/lib/gcc/x86_<wbr>64-sun-solaris2.11/7.1.0/<wbr>include-fixed/syslimits.h:7:0,<br>
from
/opt/local/gcc7/lib/gcc/x86_<wbr>64-sun-solaris2.11/7.1.0/<wbr>include-fixed/limits.h:34,<br>
from
/opt/local/include/python3.6/<wbr>Python.h:11,<br>
from
./psycopg/psycopg.h:34,<br>
from
psycopg/psycopgmodule.c:27:<br>
<font color="#ff0000">/opt/local/gcc7/lib/gcc/x86_<wbr>64-sun-solaris2.11/7.1.0/<wbr>include-fixed/limits.h:194:15:
fatal error: limits.h: No such file or
directory</font><br>
#include_next <limits.h> /* recurse
down to the real one */<br>
^~~~~~~~~~<br>
compilation terminated.<br>
error: command 'gcc' failed with exit status
1<br>
<br>
------------------------------<wbr>----------<br>
<font color="#ff0000">Command
"/opt/local/bin/python3.6 -u -c "import
setuptools,
tokenize;__file__='/tmp/pip-<wbr>build-68er_27q/psycopg2/setup.<wbr>py';f=getattr(tokenize,
'open', open)(__file__);code=f.read().<wbr>replace('\r\n',
'\n');f.close();exec(compile(<wbr>code,
__file__, 'exec'))" install --record
/tmp/pip-_oz9xywx-record/<wbr>install-record.txt
--single-version-externally-<wbr>managed
--compile --user --prefix=" failed with error
code 1 in /tmp/pip-build-68er_27q/<wbr>psycopg2/</font><br>
2017-08-18 10:37:17 [INFO] Bailing out !<br>
2017-08-18 10:37:17 [INFO] Cleaning up temp
directories at /tmp/gnuhealth_installer<br>
2017-08-18 10:37:17 [INFO] removing base dir at
/export/home/gnuhealth//<wbr>gnuhealth<br>
<a
class="m_4083889978680328536moz-txt-link-abbreviated"
href="mailto:gnuhealth@GNUHealth:/export/home/gnuhealth/gnuhealth-3.2.1$"
target="_blank" moz-do-not-send="true">gnuhealth@GNUHealth:/export/<wbr>home/gnuhealth/gnuhealth-3.2.<wbr>1$</a>
vi gnuhealth-setup <br>
<br>
<font color="#ff0000"><a
class="m_4083889978680328536moz-txt-link-abbreviated"
href="mailto:gnuhealth@GNUHealth:/export/home/gnuhealth/gnuhealth-3.2.1$"
target="_blank" moz-do-not-send="true">gnuhealth@GNUHealth:/export/<wbr>home/gnuhealth/gnuhealth-3.2.<wbr>1$</a>
echo $PATH<br>
/opt/local/gcc7/bin:/opt/<wbr>local/gcc7/lib:/opt/local/<wbr>sbin:/opt/local/bin:/usr/bin:</font><br>
<br>
<a
class="m_4083889978680328536moz-txt-link-abbreviated"
href="mailto:gnuhealth@GNUHealth:/export/home/gnuhealth/gnuhealth-3.2.1$"
target="_blank" moz-do-not-send="true">gnuhealth@GNUHealth:/export/<wbr>home/gnuhealth/gnuhealth-3.2.<wbr>1$</a>
vi
/opt/local/gcc7/lib/gcc/x86_<wbr>64-sun-solaris2.11/7.1.0/<wbr>include-fixed/limits.h
<br>
<a
class="m_4083889978680328536moz-txt-link-abbreviated"
href="mailto:gnuhealth@GNUHealth:/export/home/gnuhealth/gnuhealth-3.2.1$"
target="_blank" moz-do-not-send="true">gnuhealth@GNUHealth:/export/<wbr>home/gnuhealth/gnuhealth-3.2.<wbr>1$</a>
vi
/opt/local/gcc7/lib/gcc/x86_<wbr>64-sun-solaris2.11/7.1.0/<wbr>include-fixed/syslimits.h
<br>
<br>
</p>
<p>Thanks in advance <br>
</p>
<p><br>
</p>
<p>Kind Regards,</p>
<p><br>
</p>
<p>Dirk<br>
</p>
<p><br>
</p>
<div class="m_4083889978680328536moz-signature">--
<br>
<table
style="width:400px;border-collapse:collapse"
cellspacing="0" cellpadding="0" width="400">
<tbody>
<tr>
<td width="150"> <img
src="http://signatures.sidekick.be/exitas/images/placeholder-exitas.jpg"
style="border:none;border-collapse:collapse;width:130px;height:130px"
moz-do-not-send="true" border="0"
width="130" height="130"></td>
<td
style="width:230px;font-family:Arial;font-size:12px;line-height:15px;border-collapse:collapse;font-weight:300;color:#215973;vertical-align:top"
width="250"> <span
style="font-weight:700;font-size:15px">Dirk
Willems</span><br>
<span
style="font-weight:500;font-size:12px;color:e20521;line-height:21px">
System Engineer </span><br>
<br>
<br>
<a href="tel:+32%203%20443%2012%2038"
value="+3234431238" target="_blank"
moz-do-not-send="true">+32 (0)3 443 12
38</a><br>
<a href="mailto:Dirk.Willems@exitas.be"
style="color:#215973" target="_blank"
moz-do-not-send="true">Dirk.Willems@exitas.be</a><br>
<br>
Quality. Passion. Personality </td>
</tr>
<tr>
<td> <br>
</td>
</tr>
<tr>
<td colspan="2"
style="font-family:Arial;font-size:12px;line-height:15px;border-collapse:collapse;font-weight:300;color:#215973;padding-top:5px"><a
href="http://www.exitas.be/"
style="color:#215973" target="_blank"
moz-do-not-send="true">www.exitas.be</a>
| Veldkant 31 | 2550 Kontich</td>
</tr>
<tr>
<td> <br>
</td>
</tr>
<tr>
<td
style="font-family:Arial;font-size:12px;line-height:15px;border-collapse:collapse;font-weight:500;color:#215973;padding-top:5px">
Illumos OmniOS Installation and
Configuration Implementation Specialist.
<br>
Oracle Solaris 11 Installation and
Configuration Certified Implementation
Specialist. </td>
<td width="400"><img
src="cid:part10.B07BEC5F.49BF7B7B@exitas.be"
style="border:none;border-collapse:collapse;width:236px;height:126px"
class="" border="0" width="236"
height="126"></td>
</tr>
</tbody>
</table>
</div>
<br>
<fieldset
class="m_4083889978680328536mimeAttachmentHeader"></fieldset>
<br>
</div>
</div>
<pre>______________________________<wbr>_________________
OmniOS-discuss mailing list
<a class="m_4083889978680328536moz-txt-link-abbreviated" href="mailto:OmniOS-discuss@lists.omniti.com" target="_blank" moz-do-not-send="true">OmniOS-discuss@lists.omniti.<wbr>com</a>
<a class="m_4083889978680328536moz-txt-link-freetext" href="http://lists.omniti.com/mailman/listinfo/omnios-discuss" target="_blank" moz-do-not-send="true">http://lists.omniti.com/<wbr>mailman/listinfo/omnios-<wbr>discuss</a>
</pre>
</blockquote>
<span class=""> <br>
<div class="m_4083889978680328536moz-signature">-- <br>
<table style="width:400px;border-collapse:collapse"
cellspacing="0" cellpadding="0" width="400">
<tbody>
<tr>
<td width="150"> <img
src="http://signatures.sidekick.be/exitas/images/placeholder-exitas.jpg"
style="border:none;border-collapse:collapse;width:130px;height:130px"
moz-do-not-send="true" border="0"
width="130" height="130"></td>
<td
style="width:230px;font-family:Arial;font-size:12px;line-height:15px;border-collapse:collapse;font-weight:300;color:#215973;vertical-align:top"
width="250"> <span
style="font-weight:700;font-size:15px">Dirk
Willems</span><br>
<span
style="font-weight:500;font-size:12px;color:e20521;line-height:21px">
System Engineer </span><br>
<br>
<br>
<a href="tel:+32%203%20443%2012%2038"
value="+3234431238" target="_blank"
moz-do-not-send="true">+32 (0)3 443 12 38</a><br>
<a href="mailto:Dirk.Willems@exitas.be"
style="color:#215973" target="_blank"
moz-do-not-send="true">Dirk.Willems@exitas.be</a><br>
<br>
Quality. Passion. Personality </td>
</tr>
<tr>
<td> <br>
</td>
</tr>
<tr>
<td colspan="2"
style="font-family:Arial;font-size:12px;line-height:15px;border-collapse:collapse;font-weight:300;color:#215973;padding-top:5px"><a
href="http://www.exitas.be/"
style="color:#215973" target="_blank"
moz-do-not-send="true">www.exitas.be</a> |
Veldkant 31 | 2550 Kontich</td>
</tr>
<tr>
<td> <br>
</td>
</tr>
<tr>
<td
style="font-family:Arial;font-size:12px;line-height:15px;border-collapse:collapse;font-weight:500;color:#215973;padding-top:5px">
Illumos OmniOS Installation and
Configuration Implementation Specialist. <br>
Oracle Solaris 11 Installation and
Configuration Certified Implementation
Specialist. </td>
<td width="400"><img
src="cid:part10.B07BEC5F.49BF7B7B@exitas.be"
style="border:none;border-collapse:collapse;width:236px;height:126px"
class="" border="0" width="236"
height="126"></td>
</tr>
</tbody>
</table>
</div>
</span></div>
<br>
______________________________<wbr>_________________<br>
OmniOS-discuss mailing list<br>
<a href="mailto:OmniOS-discuss@lists.omniti.com"
moz-do-not-send="true">OmniOS-discuss@lists.omniti.<wbr>com</a><br>
<a
href="http://lists.omniti.com/mailman/listinfo/omnios-discuss"
rel="noreferrer" target="_blank" moz-do-not-send="true">http://lists.omniti.com/<wbr>mailman/listinfo/omnios-<wbr>discuss</a><br>
<br>
</blockquote>
</div>
<br>
<br clear="all">
<br>
-- <br>
<div class="gmail_signature" data-smartmail="gmail_signature">-Peter
Tribble<br>
<a href="http://www.petertribble.co.uk/" target="_blank"
moz-do-not-send="true">http://www.petertribble.co.uk/</a>
- <a href="http://ptribble.blogspot.com/" target="_blank"
moz-do-not-send="true">http://ptribble.blogspot.com/</a></div>
</div>
</div>
</blockquote>
<br>
<div class="moz-signature">-- <br>
<table style="width: 400px; border-collapse: collapse;"
cellspacing="0" cellpadding="0" width="400">
<tbody>
<tr>
<td width="150"> <img
src="http://signatures.sidekick.be/exitas/images/placeholder-exitas.jpg"
style="border: none; border-collapse: collapse; width:
130px; height: 130px;" border="0" width="130"
height="130"></td>
<td style="width: 230px; font-family: Arial; font-size:
12px; line-height: 15px; border-collapse: collapse;
font-weight: 300; color: #215973; vertical-align:top;"
width="250"> <span style="font-weight: 700; font-size:
15px;">Dirk Willems</span><br>
<span style="font-weight: 500; font-size: 12px;
color:e20521; line-height:21px;"> System Engineer </span><br>
<br>
<br>
+32 (0)3 443 12 38<br>
<a href="mailto:Dirk.Willems@exitas.be" style="color:
#215973;">Dirk.Willems@exitas.be</a><br>
<br>
Quality. Passion. Personality </td>
</tr>
<tr>
<td> <br>
</td>
</tr>
<tr>
<td colspan="2" style="font-family: Arial; font-size: 12px;
line-height: 15px; border-collapse: collapse; font-weight:
300; color: #215973; padding-top: 5px;"><a
href="http://www.exitas.be/" style="color: #215973;">www.exitas.be</a>
| Veldkant 31 | 2550 Kontich</td>
</tr>
<tr>
<td> <br>
</td>
</tr>
<tr>
<td style="font-family: Arial; font-size: 12px; line-height:
15px; border-collapse: collapse; font-weight: 500; color:
#215973; padding-top: 5px;">
Illumos OmniOS Installation and Configuration
Implementation Specialist.
<br>
Oracle Solaris 11 Installation and Configuration Certified
Implementation Specialist.
</td>
<td width="400"><img
src="cid:part10.B07BEC5F.49BF7B7B@exitas.be"
style="border: none; border-collapse: collapse; width:
236px; height: 126px;" border="0" width="236"
height="126"></td>
</tr>
</tbody>
</table>
</div>
</body>
</html>
`